.nav {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:10px;
text-decoration:none;
color:#FFFFFF;
}

:hover.nav {
text-decoration:underline;
color:#CCFF00;
; font-family: Verdana, Arial, Helvetica, sans-serif
}

.medbld {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:10px;
color:#000000;
}

.text {
background:#ffffff;
border-top-width:1px;
border-top-color:#000000;
border-left-width:1px;
border-left-color:#000000;
border-right-width:1px;
border-right-color:#000000;
border-bottom-width:1px;
border-bottom-color:#000000;
}
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: normal}
.bodytextbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: bold}
.orangeheadings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 19px; font-weight: bold; color: #D26900}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #003366;
}
.advertisers {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 11px; color: #000000}
.dkblue_headings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 16px; font-weight: bold; color: #003366}
.subheads { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 13px; font-weight: bold; color: #003366}

.tb {
	font-family: Verdana, "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
}

#advertising {
	font-family: Arial, Helvetica, sans-serif;
	color: #FC0;
	border: thin solid #FFF;
	margin: 5px;
}

#advertising a{

	color: #FC0;
	
}


#advertising h1{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size:12px;
	
}

#advertising h2{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size:10px;
}

#advertising img{
	border:thin;
	border-color:#FC0;
}

h1{
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:20px;
	line-height: normal;
}

h2{
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:12px;

}
.News {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;

	padding: 5px;
}

.News h1{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12pt;
	background-color: #FC3;
	padding: 5px;
}

.News h2{
	font-family: "Arial", Gadget, sans-serif;
	font-size: 10pt;
}

#newspaper-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 15px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #69c;
	
}
#newspaper-a th
{
	padding: 12px 17px 12px 17px;
	font-weight: normal;
	font-size: 14px;
	color: #039;
	border-bottom: 1px dashed #69c;
}
#newspaper-a td
{
	padding: 7px 17px 7px 17px;
	color: #669;
}
#newspaper-a tbody tr:hover td
{
	color: #339;
	background: #d0dafd;
}
